html, body {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
}

.map {
    height: 100%;
    width: 100%;
    background-color: #b5d0d0;
}

.half-map {
    float: left;
    height: 500px;
    width: 50%;
    background-color: #b5d0d0;
}

.full-map {
    width: 100%;
    height: 100%;
    background-color: #b5d0d0;
}

.marker {
    width: 24px;
    height: 24px;
    font-size: 24px;
}

#popup {
    background: red;
}

#myposition > .ol-mouse-position {
    position: relative;
    margin-left: 20px;
    font-size: 30px;
}

.export-geojson {
    position: absolute;
    top: 65px;
    left: 8px;
    background: rgba(255, 255, 255, 0.4);
    border-radius: 4px;
    padding: 2px;
}

.ol-touch .export-geojson {
    top: 80px;
}

.export-geojson a {
    display: block;
    color: white;
    font-size: 16px;
    font-family: 'Lucida Grande', Verdana, Geneva, Lucida, Arial, Helvetica, sans-serif;
    font-weight: bold;
    margin: 1px;
    text-decoration: none;
    text-align: center;
    border-radius: 2px;
    height: 22px;
    width: 22px;
    background: rgba(0, 60, 136, 0.5);
}

.ol-touch .export-geojson a {
    font-size: 20px;
    height: 30px;
    width: 30px;
    line-height: 26px;
}

.export-geojson a:hover {
    background: rgba(0, 60, 136, 0.7);
}

.list-group-item {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.popover {
    z-index: auto;
    width: 240px;
}

.popover-title {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.popover-content {
    height: 260px;
    overflow-y: auto;
}

.popover-content img {
    max-width: 208px;
}

body {
    overflow: hidden;
}

.navbar-offset {
    margin-top: 50px;
}

#map {
    position: absolute;
    top: 50px;
    bottom: 0px;
    left: 0px;
    right: 0px;
}

#map .ol-zoom {
    font-size: 1.2em;
}

.zoom-top-opened-sidebar {
    margin-top: 5px;
}

.zoom-top-collapsed {
    margin-top: 45px;
}

.mini-submenu {
    display: none;
    background-color: rgba(255, 255, 255, 0.46);
    border: 1px solid rgba(0, 0, 0, 0.9);
    border-radius: 4px;
    padding: 9px;
    /*position: relative;*/
    width: 42px;
    text-align: center;
}

.mini-submenu-left {
    position: absolute;
    top: 60px;
    left: .5em;
    z-index: 40;
}

#map {
    z-index: 35;
}

.sidebar {
    z-index: 45;
}

.main-row {
    position: relative;
    top: 0;
}

.mini-submenu:hover {
    cursor: pointer;
}

.slide-submenu {
    background: rgba(0, 0, 0, 0.45);
    display: inline-block;
    padding: 0 8px;
    border-radius: 4px;
    cursor: pointer;
}

